D4Science Infrastructure - VM Creation #11038

FrenchTropicalTunaAtlas dedicated GeoNetwork
Jan 24, 2018 06:23 PM - Roberto Cirillo

Status:
Priority:
Assignee:
Target version:

Infrastructure:

RAM:

CPU:

DiskSpace:

Smartgears:

Smartgears Version:

Application
Instructions:

Smartgears scopes:

Closed

Urgent

Massimiliano Assante
SDI-nodes management

Production

20

Yes

LATEST

/d4science.research-infrastructures.eu/g
CubeApps/FrenchTropicalTunaAtlas

Start date:
Due date:

% Done:

Applications list and
version:

Applications context
path:

External storage data

disk:

Smartgears auth
connector:

data transfer
enabled:

PostgreSQL
database:

Number of VMs:

Jan 24, 2018

100%

geonetwork 3.0.4

geonetwork

No

Yes

1

Description

Dedicated GeoNetwork is urgently needed in the new VRE FrenchTropicalTunaAtlas.

The expected instance should be similar to the one provided in TunaAtlas VRE (#9702), so | assume provision might be done cloning
said VM, removing SG installation (i.e. gCube user) and perform ansible tasks to reconfigure it..

Suggested name : geonetwork-french_tunaatlas.d4science.org

Related issues:

Blocked by D4Science Infrastructure - VM Creation #11045: FrenchTropicalTunaA...
Copied to D4Science Infrastructure - VM Creation #11298: WECAFC-FIRMS dedicat...

Closed
Closed

Jan 24, 2018
Feb 23, 2018

History

#1 - Jan 24, 2018 06:23 PM - Roberto Cirillo

- Copied from VM Creation #11035: SDI_Lab dedicated GeoNetwork added

#2 - Jan 25, 2018 03:32 PM - Tommaso Piccioli

- Status changed from New to In Progress

- % Done changed from 0 to 50

VM geonetwork-french-tunaatlas.d4science.org running, to be provisioned.

#3 - Jan 25, 2018 05:24 PM - Fabio Sinibaldi
- Blocked by VM Creation #11045: FrenchTropicalTunaAtlas dedicated GeoServer added

#4 - Jan 25, 2018 05:24 PM - Fabio Sinibaldi

Waiting for feedback on provisioning configuration asked in #11045

#5 - Jan 26, 2018 06:33 PM - Andrea Dell'Amico

Provisioning is running.
https://redmine.dev.d4science.org/issues/9702
https://redmine.dev.d4science.org/issues/11045

#6 - Jan 26, 2018 06:40 PM - Andrea Dell'Amico
- Copied from deleted (VM Creation #11035: SDI_Lab dedicated GeoNetwork)

#7 - Jan 26, 2018 06:50 PM - Andrea Dell'Amico
- Status changed from In Progress to Feedback

- % Done changed from 50 to 100

The service is available at http:/geonetwork-french-tunaatlas.d4science.org/geonetwork/
The X509 certificate will be emitted in the next days.

#8 - Feb 01, 2018 10:02 AM - Pasquale Pagano

Are we still waiting for the certificate?

#9 - Feb 01, 2018 10:28 AM - Tommaso Piccioli

Let's Encrypt certificate is OK, generated January 30, 2018, you can check it
https://geonetwork-french-tunaatlas.d4science.org/

#10 - Feb 06, 2018 06:41 PM - Fabio Sinibaldi

Instance registered in the VRE's IS.
SDI Service can be contacted in order to obtain credentials at : http://sdi.d4science.org/sdi-service/gcube/service/SDI
Documentation available at : https://gcube.wiki.gcube-system.org/gcube/Interaction_with SDI-Service

#11 - Feb 12, 2018 04:29 PM - Andrea Dell'Amico
- RAM changed from 4 to 6

| see that it's crashing because it exhausts the memory. I'm increasing the available RAM to 6GB.

#12 - Feb 12,2018 04:30 PM - Andrea Dell'Amico
- Status changed from Feedback to Closed

#13 - Feb 23, 2018 12:38 PM - Roberto Cirillo
- Copied to VM Creation #11298: WECAFC-FIRMS dedicated GeoNetwork added

#14 - May 16, 2018 12:19 PM - Paul Taconet
- File Capture du 2018-05-16 12-18-11.png added

The Geonetwork catalogue on the French Tropical Tuna Atlas VRE is the FAO Tuna atlas one (i.e. when | click on "Data Catalogue / Geonetwork
catalogue" on the French Tropical Tuna Atlas VRE, what | see are the datasets of the FAO Tuna Atlas VRE GN). Could you please redirect to the
French Tropical Tuna Atlas GN ?

#15 - May 16, 2018 12:23 PM - Andrea Dell'’Amico

Paul Taconet wrote:

The Geonetwork catalogue on the French Tropical Tuna Atlas VRE is the FAO Tuna atlas one (i.e. when | click on "Data Catalogue /
Geonetwork catalogue" on the French Tropical Tuna Atlas VRE, what | see are the datasets of the FAO Tuna Atlas VRE GN). Could you please
redirect to the French Tropical Tuna Atlas GN ?

@fabio.sinibaldi@isti.cnr.it any clue?

#16 - May 16, 2018 12:32 PM - Pasquale Pagano

@roberto.cirillo@isti.cnr.it please the configuration of the resources in the IS and assign the right GN if needed.
@massimiliano.assante@isti.cnr.it please configure the VRE to access the right GN instance.

If I do not remember wrongly, the Fao Tuna Atlas GN was initially configured since the French Tropical Tuna one was empty at VRE creation time.

#17 - May 16, 2018 12:42 PM - Fabio Sinibaldi

IS seems to be correctly configured as you can see at http://sdi.d4science.org/sdi-service/gcube/service/SDI?gcube-token=... (use a
french-tropical-tuna-atlas-VRE token), thus I'd say the misconfiguration is at portal-side.

#18 - May 16, 2018 02:39 PM - Roberto Cirillo
http://geonetwork-french-tunaatlas.d4science.org/geonetwork/
https://geonetwork-french-tunaatlas.d4science.org/
http://sdi.d4science.org/sdi-service/gcube/service/SDI
https://gcube.wiki.gcube-system.org/gcube/Interaction_with_SDI-Service
http://sdi.d4science.org/sdi-service/gcube/service/SDI?gcube-token=

| confirm what @fabio.sinibaldi@isti.cnr.it said.

#19 - May 23, 2018 08:32 AM - Paul Taconet

Any news then?

#20 - May 23, 2018 10:53 AM - Pasquale Pagano

- Assignee changed from _InfraScience Systems Engineer to Massimiliano Assante
please @massimiliano.assante@isti.cnr.it configure the VRE to access the right GN instance.

#21 - May 23, 2018 11:04 AM - Massimiliano Assante

I think | did now, please @paul.taconet@ird.fr can you check? https:/bluebridge.d4science.org/group/frenchtropicaltunaatlas/geonetwork-catalogue

#22 - May 23, 2018 11:08 AM - Paul Taconet

Thanks @massimiliano.assante@isti.cnr.it ,| have just checked, the catalogue is now the French tuna atlas one.
Thanks a lot

Files
